﻿@font-face {
    font-family: 'vazir';
    src: url('/fonts/Vazir.eot?#') format('eot'), url('/fonts/Vazir.woff') format('woff'), url('/fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
}

input {
    outline: none;
    -webkit-appearance: none;
    background-clip: padding-box;
    font-family: Tahoma;
}

html {
    margin: 0px;
    padding: 0px;
    overflow-y: scroll;
}

#searchmobile {
    display: none;
}

body {
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    background-color: #f9f9f9;
    font-family: Tahoma;
    direction:rtl;
}


iframe {
    background-color: #f9f9f9;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

#headerwrap {
    background: #fff;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.09);
}

#header {
    width: 100%;
    height: 45px;
    background-image: url('');
    background-repeat: no-repeat;
    background-position: right top;
    text-align: right;
    background: url('/images/bar-blue.png') no-repeat #1254a6;
    --background: url('/images/bar-earth.png') no-repeat #2a5dbc;
    background-position: right top;
}

    #header .logo {
        padding: 5px 8px 5px 1px;
        border: 0px;
    }

#bar {
    width: 100%;
    min-width: 500px;
    background-color: #fff;
    border-bottom: 1px solid #e8e8e8;
    direction: rtl;
    padding-top: 6px;
    padding-bottom: 6px;
}

    #bar .date {
        width: 40%;
        float: right;
        text-align: right;
        padding-right: 5px;
        font-size: 8pt;
        padding-top: 4px;
        color: #545454;
    }

    #bar .box {
        float: left;
        padding-left: 5px;
        font-size: 8pt;
        text-align: left;
        overflow: hidden;
    }

    #bar input {
        max-width: 100%;
    }

    #bar .cmb {
        width: 120px;
        padding: 4px;
        border: 1px solid #c0c0c0;
        font-size: 12px;
        border-radius: 5px;
        font-family: Tahoma;
    }

    #bar .q {
        padding: 5px;
        width: 200px;
        font-size: 12px;
        border-radius: 5px;
        border: 1px solid #c0c0c0;
    }

        #bar .q:focus {
            border: 1px solid #2196f3;
        }

#footer {
    padding-top: 5px;
    text-align: center;
    font-size: 8pt;
    text-align: center;
    display: block;
    border-top: 1px dotted #C0C0C0;
    height: 25px;
    direction: rtl;
    line-height: 20px;
    margin: 10px 0px 0px 5px;
}

    #footer span {
        color: gray;
        font-size: 7.5pt;
        display: block;
    }

#menubar {
    width: 140px;
    float: right;
    background-color: #f9f9f9;
    direction: rtl;
    display: block;
}

#menu {
    font-family: tahoma;
    font-size: 9pt;
    line-height: 30px;
    text-indent: 5px;
    text-align: right;
    margin-right: 5px;
}

    #menu A:link {
        font-family: vazir;
        font-size: 13px;
        color: #687887;
        text-decoration: none;
        display: block;
    }

    #menu A:visited {
        font-family: vazir;
        font-size: 13px;
        color: #687887;
        text-decoration: none;
        display: block;
    }

    #menu A:hover {
        font-family: vazir;
        font-size: 13px;
        color: white;
        text-decoration: none;
        display: block;
        background-color: #4683ec;
    }

#menuads {
    padding-top: 20px;
    text-align: center;
    width: auto;
}



#adsbar {
    width: 200px;
    float: left;
    text-align: center;
}

    #adsbar .title {
        margin-left: 5px;
        background-color: #fff;
        border: 1px solid #F2F4F5;
        padding: 4px;
        box-shadow: 0 0 3px 0 rgba(0,0,0,.03);
        text-align: center;
        color: #585858;
        font-size: 12px;
    }

#content {
    margin: 3px 145px 3px 205px;
    direction: rtl;
}

#pagecontent {
    text-align: center;
    direction: rtl;
}

    #pagecontent .box {
        border: 1px solid #e5e5e5;
        margin: 0 auto;
        background-color: #fff;
        padding-bottom: 5px;
        margin-bottom: 5px;
        box-shadow: 0 0 5px 0 rgba(0,0,0,.09);
        width: 100%;
        max-width: 900px;
    }

    #pagecontent .caption {
        background-color: #FCFCFC;
        border-top: 3px solid #96c7ff;
        padding: 3px;
        text-align: right;
        color: #062e60;
        padding-right: 6px;
        font-family: vazir,tahoma;
    }

    #pagecontent .content {
        background-color: #FFF;
        padding: 5px 10px 10px 10px;
        min-height: 300px;
        text-align: right;
        font-family: vazir,tahoma;
        font-size: 13px;
    }

        #pagecontent .content h2, h3 {
            font-family: vazir,tahoma;
            font-weight: bold;
            font-size: 14px;
            color: #366AB3;
        }

        #pagecontent .content h4 {
            font-family: vazir,tahoma;
            font-weight: bold;
            font-size: 13px;
        }

        #pagecontent .content .en {
            font-family: tahoma,Arial;
            font-size: 13px;
            direction: ltr;
        }

.newsbox {
    border: 1px solid #e5e5e5;
    background-color: #fff;
    padding-bottom: 5px;
    margin-bottom: 5px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.09);
}

    .newsbox .caption {
        background-color: #FCFCFC;
        border-top: 3px solid #96c7ff;
        padding: 3px;
        text-align: right;
        color: #062e60;
        padding-right: 6px;
        font-family: vazir,tahoma;
    }

    .newsbox .caption_main {
        background-color: #efefef;
        border-bottom: 1px solid #e5e5e5;
        padding: 3px;
        text-align: right;
        color: #2a4d88
    }

.caption2 {
    margin: 3px 0px 3px 5px;
    font-weight: 600;
    direction: rtl;
    padding-top: 5px;
    padding-bottom: 5px;
    text-indent: 5px;
    font-size: 13px;
    text-align: right;
    background-color: #F4F4F4;
    border-bottom: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
}

.newslist {
    text-align: right;
    margin: 0px;
    line-height: 25px;
    padding-right: 6px;
    font-family: vazir,tahoma;
    font-size: 14px;
}

    .newslist ul {
        text-indent: 0px;
        font-family: tahoma;
        font-size: 8pt;
        color: gray;
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }

    .newslist li {
        display: block;
        font-family: tahoma;
        font-size: 9pt;
        list-style-type: none;
        text-indent: 10px;
        background: url('/images/bull.gif') no-repeat;
        background-position: right 10px;
    }

        .newslist li span {
            color: #676767;
            font-size: 8pt;
        }

.h {
    color: red;
    font-style: normal;
    display: inline;
}

.newslist li A:link {
    font-family: vazir;
    font-size: 14px;
    color: black;
    text-decoration: none;
}

.newslist li A:visited {
    color: black;
    text-decoration: none;
}

.newslist li A:hover {
    color: #277CC6;
    text-decoration: none;
}

.newslist li A:active {
    color: black;
    text-decoration: none;
}

.clear {
    clear: both;
}

form {
    margin: 0px;
    padding: 0px;
}

.spc10 {
    margin-bottom: 10px;
}


A:link {
    font-size: 9pt;
    color: #366AB3;
    text-decoration: none;
}

A:visited {
    font-size: 9pt;
    color: #366AB3;
    text-decoration: none;
}

A:hover {
    font-size: 9pt;
    color: red;
    text-decoration: none;
}

A:active {
    font-size: 9pt;
    color: #366AB3;
    text-decoration: none;
}

.wait {
    width: 100%;
    text-align: center;
    height: 20px;
    background-image: url('/images/loading-bar.gif');
    background-repeat: no-repeat;
    background-position: center;
}

#menubtn {
    width: 100%;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    border: 0px;
    display: none;
}

#btnshowmenu {
    -webkit-appearance: none;
    background-color: #2196f3;
    border-radius: 5px;
    color: white;
    padding: 6px;
    width: 95%;
    font-family: vazir,tahoma;
    border: 0px;
}

    #btnshowmenu:hover {
        background-color: #1976d2;
    }

.btn {
    -webkit-appearance: none;
    border-radius: 5px;
    padding: 5px;
    background-color: #2196f3;
    color: white;
    border: 0px;
    font-size: 13px;
    box-sizing: border-box;
}

    .btn:hover {
        -webkit-appearance: none;
        background-color: #1976d2;
        color: white;
    }

.menudefault {
    display: block;
}

@media screen and (max-width: 700px) {
    #adsbar {
        display: none;
    }

    #content {
        border: 1px solid white;
        margin: 3px 145px 3px 0px;
        direction: rtl;
    }

    #bar .date {
        width: 100%;
        float: none;
        text-align: right;
        padding-right: 5px;
        font-size: 8pt;
        padding-top: 4px;
    }

    #bar .box {
        width: 100%;
        float: none;
        padding-left: 5px;
        font-size: 8pt;
        text-align: right;
        overflow: hidden;
        margin-top: 8px;
    }
}


#adbox {
    padding: 2px;
    text-align: center;
    font-family: tahoma;
    font-size: 11px;
    line-height: 16px;
    max-width:100%;
    width:100%;
    direction:rtl;
}

    #adbox a {
        text-decoration: none;
        font-family: tahoma;
        font-size: 11px;
    }

        #adbox A:link {
            color: #366AB3;
        }

        #adbox A:visited {
            color: #366AB3;
        }

        #adbox A:hover {
            color: red;
        }

    #adbox .nlist {
        text-align: right;
        margin: 0px;
        line-height: 18px;
        padding-right: 1px;
        padding-bottom: 2px;
        padding-top: 2px;
        overflow: hidden;
        font-family: tahoma;
        font-size: 9pt;
        line-height: 20px;
    }

        #adbox .nlist ul {
            text-indent: 0px;
            color: gray;
            list-style-type: none;
            margin: 0px;
            padding: 0px;
        }

        #adbox .nlist li {
            display: block;
            list-style-type: none;
            text-indent: 8px;
            background: url('/images/bull.gif') no-repeat;
            background-position: right 9px;
            
        }

            #adbox .nlist li a {
                color: black;
                text-decoration: none;
            }
            #adbox .nlist li A:hover {
                color: blue;
            }

    #adbox fieldset {
        border: 1px solid #eeeeee;
        width: 100%;
        padding: 4px;
        margin: 1px;
    }

        #adbox fieldset legend {
            color: #808080;
        }

    #adbox .spc {
        height: 10px;
    }




@media screen and (max-width: 500px) {
    #adsbar {
        display: none;
    }

    #content {
        border: 0px solid white;
        margin: 3px 1px 3px 0px;
        direction: rtl;
    }

    #menubar {
        float: none;
        width: 100%;
    }

    .menudefault {
        max-height: 0;
        overflow-y: hidden;
    }


    .menushow, .menuhide {
        max-height: 0;
        overflow-y: hidden;
        -webkit-transition: max-height 0.5s ease-in-out;
        -moz-transition: max-height 0.5s ease-in-out;
        -o-transition: max-height 0.5s ease-in-out;
        transition: max-height 0.5s ease-in-out;
        display: block;
    }

    .menushow {
        max-height: 1000px;
    }

    #bar .box {
        display: none;
    }

    #bar {
        width: 100%;
        min-width: 200px;
        background-color: #f9f9f9;
        height: 30px;
        border-bottom: 1px solid #e8e8e8;
        direction: rtl;
        padding-top: 3px;
    }

    #menubtn {
        display: block;
    }

    #menuads {
        display: block;
    }

    #searchmobile {
        display: block;
        margin: 10px 0px 10px 0px;
        text-align: center;
        padding: 5px;
    }

        #searchmobile input {
            display: block;
            width: 100%;
        }

        #searchmobile .btn {
            min-height:30px;
        }

        #searchmobile .q {
            padding: 5px;
            font-size: 16px;
            font-family: vazir;
            border-radius: 5px;
            max-width: 100%;
            border: 1px solid #c0c0c0;
            margin: 0px 2px 5px 2px;
        }

            #searchmobile .q:focus {
                border: 1px solid #2196f3;
                font-size: 16px;
            }
}

@media only screen and (min-width: 1200px) {
    #adsbar {
        width: 270px;
    }

    #content {
        margin-left: 275px;
    }
}
